@charset "utf-8";


/*-------------------------------------*/

p#mainImg{}

div#mainContents h2{
	font-weight: bold;
	font-size: 14px;
	margin: 45px 0 20px 0;
	padding: 4px 0 4px 10px;
	display: block;
	color: #fff;
	background: url(../../share/img/bg_blue.gif) repeat 0 0;
}

/* CHAPTER */
div#conceptBox{
	margin-bottom: 30px;
}

div#conceptBox h2{
	margin-top: 30px;
}

/* 新着情報 */
div#topicsBox{}

div#topicsBox h2{}

div#topicsBox table{
	width: 700px;
	border-top: 1px solid #ccc;
}

div#topicsBox table th,
div#topicsBox table td{
	border-bottom: 1px solid #ccc;
}

div#topicsBox table th{
	padding: 10px 0 10px 14px;
	width: 100px;
	background: url(../../share/img/bg_border.gif) repeat 0 0;

}
div#topicsBox table td{
	padding: 10px 0 10px 20px;
	border-left: 1px solid #ccc;
}


/* 見出し */
div.chapterBox{}

div.chapterBox h2{}

div.chapterBox strong{
	display: block;
	font-weight: bold; color: #666;
	margin-bottom: 8px;
}

div.chapterBox span{
	display: block;
	margin-bottom: 8px;
}

div.chapterBox a{
	display: block;
	margin-bottom: 28px;
    font-size: 15px;
}

.insta_btn2{/*ボタンの下地*/
  color: #FFF;/*文字・アイコン色*/
  border-radius: 7px;/*角丸に*/
  position: relative;
  display: inline-block;
  height: 50px;/*高さ*/
  width: 270px;/*幅*/
  text-align: center;/*中身を中央寄せ*/
  font-size: 20px;/*文字のサイズ*/
  line-height: 50px;/*高さと合わせる*/
  background: -webkit-linear-gradient(135deg, #427eff 0%, #f13f79 70%) no-repeat;
  background: linear-gradient(135deg, #427eff 0%, #f13f79 70%) no-repeat;/*グラデーション①*/
  overflow: hidden;/*はみ出た部分を隠す*/
  text-decoration:none;/*下線は消す*/
}

.insta_btn2:before{/*グラデーション②*/
  content: '';
  position: absolute;s
  top: 0;
  left: 0;
  width: 100%;/*全体を覆う*/
  height: 100%;/*全体を覆う*/
  background: -webkit-linear-gradient(15deg, #ffdb2c, rgb(249, 118, 76) 25%, rgba(255, 77, 64, 0) 50%) no-repeat;
  background: linear-gradient(15deg, #ffdb2c, rgb(249, 118, 76) 25%, rgba(255, 77, 64, 0) 50%) no-repeat;
}

.insta_btn2 .fa-instagram{/*アイコン*/
  font-size: 35px;/*アイコンサイズ*/
  position: relative;
  top: 4px;/*アイコン位置の微調整*/
}

.insta_btn2 span {/*テキスト*/
  display:inline-block;
  position: relative;
  transition: .5s
}

.insta_btn2:hover span{/*ホバーで一周回転*/
  -webkit-transform: rotateX(360deg);
  -ms-transform: rotateX(360deg);
  transform: rotateX(360deg);
}

/*-------------------------------------*/
div#footer{
	clear: both;
	color: #333;
	margin-top: 45px;
	padding: 30px 0;
	border-top: 1px solid #efefef;
}
div#footer p#copyright{
	padding: 8px 0;
	text-align: center;
}
